cordova.define("videoCompress.videoCompress", function(require, exports, module) {
var exec = require('cordova/exec');

exports.compress = function (arg0, success, error) {
    exec(success, error, 'videoCompress', 'compress', [arg0]);
};

});
